<div class="sobre">
  <img src="./img/myfood.png">
  <p>MyFood é um site de exemplo desenvolvido
                na disciplina de desenvolvimento web básico, 2021.<br>
    O desenvolvimento foi feito com HTML, CSS, 
                Javascript e o framework
    <a target="blank" href="http://vanilla-js.com/">Vanilla JS</a>.</p>
</div>